{
    "packmenu.atm.akliz": "建服",
    "packmenu.atm.patreon": "捐赠",
    "kubejs.atm.click_here": "点击此处关闭",
    "announcements.atm.dismiss_up_to_version": "[忽略版本 %s 及更早的所有公告]",
    "announcements.atm.dismissed_up_to_version": "已忽略版本 %s 及更早的所有公告！",
    "packmenu.atm.discord": "Discord",
    "packmenu.atm.reddit": "Reddit",
    "packmenu.atm.github": "Github"
}